Cyberduck Mountain Duck CLI

#280 closed defect (wontfix)

crash on exit

Reported by: themick88@… Owned by: dkocher
Priority: high Milestone: 2.6
Component: core Version: 2.5.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

i'm using v. 2.5.5 (v 1972)... don't know if this has been reported or not, but this version crashed everytime on Quit. everything else seems to work fine.

Drop me an email if there's a crash log or anything I can send you.

Change History (3)

comment:1 Changed on Mar 18, 2006 at 12:03:32 PM by dkocher

  • Milestone set to 2.6
  • Priority changed from normal to high
  • Status changed from new to assigned
Thread 0 Crashed:
0   libobjc.A.dylib          	0x9196d1f4 objc_msgSend + 0x14
1   com.apple.AppKit         	0x9306a554 ProvidePromisedData + 0x64
2   com.apple.CoreFoundation 	0x9023a9e8 __CFPasteboardResolvePromiseForItemLocal + 0xec
3   com.apple.CoreFoundation 	0x90220d00 CFPasteboardResolveAllPromisedData + 0x210
4   com.apple.AppKit         	0x92f5de68 -[NSApplication terminate:] + 0x18c
5   com.apple.AppKit         	0x92f276fc -[NSApplication sendAction:to:from:] + 0x6c
6   com.apple.AppKit         	0x92f5cf48 -[NSMenu performActionForItemAtIndex:] + 0x188
7   com.apple.AppKit         	0x92fa17f4 -[NSCarbonMenuImpl performActionWithHighlightingForItemAtIndex:] + 0x68
8   com.apple.AppKit         	0x92fa8124 -[NSMenu performKeyEquivalent:] + 0x104
9   com.apple.AppKit         	0x92f871dc -[NSApplication _handleKeyEquivalent:] + 0x124
10  com.apple.AppKit         	0x92ea4840 -[NSApplication sendEvent:] + 0xa5c
11  com.apple.AppKit         	0x92ead0d0 -[NSApplication run] + 0x240
12  com.apple.AppKit         	0x92f697bc NSApplicationMain + 0x1d0
13  ch.sudo.cyberduck        	0x00007a50 _start + 0x154 (crt.c:272)
14  ch.sudo.cyberduck        	0x000078f8 start + 0x3c

comment:2 Changed on Mar 30, 2006 at 2:59:58 PM by dkocher

  • Milestone changed from 2.6 to 2.5.6

comment:3 Changed on Apr 26, 2006 at 10:15:34 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software